<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH']) {
  $smarty->assign('VarSvtSelect', 1);
  
  $ObjModSvtStatus = new SvtStatusMod($MS_SP);
  $ArrSvtStatus = $ObjModSvtStatus->GetFromDb('SqlAll', 'GetAll');
  $smarty->assign('ArrSvtStatus', $ArrSvtStatus);
  $VarReturn = $smarty->fetch('Svt/List.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>